function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("indicated","statistics");
x.t("provide","index");
x.t("util-tx-5min","description");
x.t("defines","format");
x.t("txdiscpackets","description");
x.t("five","minutes");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("txbytes","description");
x.t("description","current");
x.t("description","average");
x.t("description","number");
x.t("description","maximum");
x.t("description","section");
x.t("description","data");
x.t("description","port");
x.t("description","chassis");
x.t("description","peak");
x.t("table","bulk");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","port-level");
x.t("variables","typically");
x.t("markers","identify");
x.t("apply","example");
x.t("bcast_outpackets","description");
x.t("current","average");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("last","five");
x.t("last","minutes");
x.t("util-rx-15min","description");
x.t("provided","depends");
x.t("provided","statistic");
x.t("physical","data");
x.t("kernel","type");
x.t("type","defines");
x.t("type","card");
x.t("type","counter");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","roll-over");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","re-assembled");
x.t("packets","sent");
x.t("pkt-reassembled","description");
x.t("identify","object");
x.t("rate","port");
x.t("32-bit","64-bit");
x.t("txerrorpackets","description");
x.t("port-15peak-tx-util","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","description");
x.t("card","key");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("maxrate","description");
x.t("mbps","type");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("fragments","received");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int64");
x.t("counter","statistic");
x.t("counter","statistics");
x.t("indicates","single");
x.t("util-tx-curr","description");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("slot","numbers");
x.t("depends","upon");
x.t("referred","key");
x.t("spio","ports");
x.t("overview","statistics");
x.t("products","schema");
x.t("int32/int64","integer");
x.t("name","address");
x.t("rxpackets","description");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("txpackets","description");
x.t("average","last");
x.t("average","port");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("sets","statistics");
x.t("string","series");
x.t("characters","single");
x.t("ports","int64");
x.t("point","time");
x.t("supported","spio");
x.t("ucast_outpackets","description");
x.t("error","packets");
x.t("error","bytes");
x.t("port-5peak-rx-util","description");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("discarded","type");
x.t("rxdiscpackets","description");
x.t("number","packets");
x.t("number","card");
x.t("number","fragments");
x.t("number","bytes");
x.t("number","error");
x.t("number","variable");
x.t("number","multicast");
x.t("number","broadcast");
x.t("number","unicast");
x.t("minutes","type");
x.t("minutes","mbps");
x.t("incremental","data");
x.t("maximum","physical");
x.t("bcast_inpackets","description");
x.t("util-tx-15min","description");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("rxerrorpackets","description");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","util-tx-5min");
x.t("int64","txdiscpackets");
x.t("int64","txbytes");
x.t("int64","bcast_outpackets");
x.t("int64","util-rx-15min");
x.t("int64","pkt-reassembled");
x.t("int64","txerrorpackets");
x.t("int64","port-15peak-tx-util");
x.t("int64","util-tx-curr");
x.t("int64","rxpackets");
x.t("int64","txpackets");
x.t("int64","ucast_outpackets");
x.t("int64","port-5peak-rx-util");
x.t("int64","rxdiscpackets");
x.t("int64","bcast_inpackets");
x.t("int64","util-tx-15min");
x.t("int64","rxerrorpackets");
x.t("int64","mcast_inpackets");
x.t("int64","txdiscbytes");
x.t("int64","important");
x.t("int64","txerrorbytes");
x.t("int64","ucast_inpackets");
x.t("int64","frag-tokernel");
x.t("int64","rxerrorbytes");
x.t("int64","util-rx-5min");
x.t("int64","frag-rcvd");
x.t("int64","port-5peak-tx-util");
x.t("int64","rxbytes");
x.t("int64","data");
x.t("int64","rxdiscbytes");
x.t("int64","mcast_outpackets");
x.t("int64","port-15peak-rx-util");
x.t("int64","util-rx-curr");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("mcast_inpackets","description");
x.t("important","bulk");
x.t("important","unless");
x.t("txdiscbytes","description");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","supported");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("1-minute","average");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","int64");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","combination");
x.t("given","measurement");
x.t("txerrorbytes","description");
x.t("upon","data");
x.t("variable","type");
x.t("variable","card");
x.t("multicast","packets");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("ucast_inpackets","description");
x.t("frag-tokernel","description");
x.t("64-bit","statistics");
x.t("cumulative","reset");
x.t("generated","per");
x.t("transmitted","data");
x.t("transmitted","port");
x.t("broadcast","packets");
x.t("rxerrorbytes","description");
x.t("util-rx-5min","description");
x.t("frag-rcvd","description");
x.t("port-5peak-tx-util","description");
x.t("systems","tel");
x.t("rxbytes","description");
x.t("monitoring","troubleshooting");
x.t("data","last");
x.t("data","type");
x.t("data","rate");
x.t("data","mbps");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","int64");
x.t("information","often");
x.t("information","int32");
x.t("measurement","interval");
x.t("defined","time");
x.t("received","data");
x.t("received","port");
x.t("fax","408-527-0883");
x.t("int32","maxrate");
x.t("int32","data");
x.t("int32","port");
x.t("fractionally","example");
x.t("rxdiscbytes","description");
x.t("re-assembled","fragments");
x.t("port","description");
x.t("port","type");
x.t("port","discarded");
x.t("port","number");
x.t("port","schema");
x.t("port","utilization");
x.t("port","sent");
x.t("repeat","period");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("port-level","schema");
x.t("chassis","slot");
x.t("mcast_outpackets","description");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("numbers","key");
x.t("utilization","1-minute");
x.t("utilization","transmitted");
x.t("utilization","received");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","given");
x.t("service","keys");
x.t("vpnname","plus");
x.t("differentiate","sets");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","port");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("port-15peak-rx-util","description");
x.t("performed","limit");
x.t("peak","port");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","kernel");
x.t("sent","port");
x.t("util-rx-curr","description");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("unicast","packets");
}
